Show file usage in MultimediaViewer
Closed, ResolvedPublic

bzimport set Reference to bz60087.
Tgr created this task.Via LegacyJan 15 2014, 3:15 PM
Tgr added a comment.Via ConduitJan 15 2014, 3:16 PM

See also bug 41366 and bug 41367 about accurate usage counts.

gerritbot added a comment.Via ConduitJan 15 2014, 3:19 PM

Change 107588 had a related patch set uploaded by Gergő Tisza:
WIP Create model & providers for file usage information

https://gerrit.wikimedia.org/r/107588

gerritbot added a comment.Via ConduitJan 17 2014, 2:43 AM

Change 107993 had a related patch set uploaded by Gergő Tisza:
WIP Add file usage data to MMV metadata panel

https://gerrit.wikimedia.org/r/107993

gerritbot added a comment.Via ConduitJan 22 2014, 2:07 AM

Change 107588 merged by jenkins-bot:
Create model & providers for file usage information

https://gerrit.wikimedia.org/r/107588

gerritbot added a comment.Via ConduitJan 30 2014, 12:05 PM

Change 107993 merged by jenkins-bot:
Add file usage data to MMV metadata panel

https://gerrit.wikimedia.org/r/107993

Tgr added a comment.Via ConduitFeb 7 2014, 9:47 PM

File usage is shown now. Also, we are now more organized about using Mingle so tracking non-defect things on Bugzilla is probably not needed (by me, at least).

Gilles added a project: Multimedia.Via WebDec 4 2014, 10:21 AM
Gilles raised the priority of this task from "Normal" to "Unbreak Now!".Via WebDec 4 2014, 10:25 AM
Gilles moved this task to Closed on the Multimedia workboard.
Gilles lowered the priority of this task from "Unbreak Now!" to "Normal".Via ConduitDec 4 2014, 11:23 AM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.